[Bug 270976] Re: [SRU] gst-plugins-bad0.10 needs rebuilding with mjpegtools to enable burning video with Brasero

Koen Schoute koenfloris at gmail.com
Wed Oct 7 22:01:44 BST 2009


@Onkar
jup, that one is installed.
gstreamer0.10-plugins-bad-multiverse is installed
gstreamer0.10-plugins-bad-multiverse-dbg is not installed.

still get some plugin error-message with a karmic beta installed 1 week
ago.

what can i do to (help) fix it?

-- 
[SRU] gst-plugins-bad0.10 needs rebuilding with mjpegtools to enable burning video with Brasero
https://bugs.launchpad.net/bugs/270976
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list